*,:before,:after {
--tw-border-spacing-x: 0;
--tw-border-spacing-y: 0;
--tw-translate-x: 0;
--tw-translate-y: 0;
--tw-rotate: 0;
--tw-skew-x: 0;
--tw-skew-y: 0;
--tw-scale-x: 1;
--tw-scale-y: 1;
--tw-pan-x: ;
--tw-pan-y: ;
--tw-pinch-zoom: ;
--tw-scroll-snap-strictness: proximity;
--tw-gradient-from-position: ;
--tw-gradient-via-position: ;
--tw-gradient-to-position: ;
--tw-ordinal: ;
--tw-slashed-zero: ;
--tw-numeric-figure: ;
--tw-numeric-spacing: ;
--tw-numeric-fraction: ;
--tw-ring-inset: ;
--tw-ring-offset-width: 0px;
--tw-ring-offset-color: #fff;
--tw-ring-color: rgb(59 130 246 / .5);
--tw-ring-offset-shadow: 0 0 #0000;
--tw-ring-shadow: 0 0 #0000;
--tw-shadow: 0 0 #0000;
--tw-shadow-colored: 0 0 #0000;
--tw-blur: ;
--tw-brightness: ;
--tw-contrast: ;
--tw-grayscale: ;
--tw-hue-rotate: ;
--tw-invert: ;
--tw-saturate: ;
--tw-sepia: ;
--tw-drop-shadow: ;
--tw-backdrop-blur: ;
--tw-backdrop-brightness: ;
--tw-backdrop-contrast: ;
--tw-backdrop-grayscale: ;
--tw-backdrop-hue-rotate: ;
--tw-backdrop-invert: ;
--tw-backdrop-opacity: ;
--tw-backdrop-saturate: ;
--tw-backdrop-sepia: ;
--tw-contain-size: ;
--tw-contain-layout: ;
--tw-contain-paint: ;
--tw-contain-style: }
::backdrop {
--tw-border-spacing-x: 0;
--tw-border-spacing-y: 0;
--tw-translate-x: 0;
--tw-translate-y: 0;
--tw-rotate: 0;
--tw-skew-x: 0;
--tw-skew-y: 0;
--tw-scale-x: 1;
--tw-scale-y: 1;
--tw-pan-x: ;
--tw-pan-y: ;
--tw-pinch-zoom: ;
--tw-scroll-snap-strictness: proximity;
--tw-gradient-from-position: ;
--tw-gradient-via-position: ;
--tw-gradient-to-position: ;
--tw-ordinal: ;
--tw-slashed-zero: ;
--tw-numeric-figure: ;
--tw-numeric-spacing: ;
--tw-numeric-fraction: ;
--tw-ring-inset: ;
--tw-ring-offset-width: 0px;
--tw-ring-offset-color: #fff;
--tw-ring-color: rgb(59 130 246 / .5);
--tw-ring-offset-shadow: 0 0 #0000;
--tw-ring-shadow: 0 0 #0000;
--tw-shadow: 0 0 #0000;
--tw-shadow-colored: 0 0 #0000;
--tw-blur: ;
--tw-brightness: ;
--tw-contrast: ;
--tw-grayscale: ;
--tw-hue-rotate: ;
--tw-invert: ;
--tw-saturate: ;
--tw-sepia: ;
--tw-drop-shadow: ;
--tw-backdrop-blur: ;
--tw-backdrop-brightness: ;
--tw-backdrop-contrast: ;
--tw-backdrop-grayscale: ;
--tw-backdrop-hue-rotate: ;
--tw-backdrop-invert: ;
--tw-backdrop-opacity: ;
--tw-backdrop-saturate: ;
--tw-backdrop-sepia: ;
--tw-contain-size: ;
--tw-contain-layout: ;
--tw-contain-paint: ;
--tw-contain-style: }
*,:before,:after {
box-sizing:border-box;
border-width:0;
border-style:solid;
border-color:#e5e7eb}
:before,:after {
--tw-content: ""}
html,:host {
line-height:1.5;
-webkit-text-size-adjust:100%;
-moz-tab-size:4;
-o-tab-size:4;
tab-size:4;
font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
font-feature-settings:normal;
font-variation-settings:normal;
-webkit-tap-highlight-color:transparent}
body {
margin:0;
line-height:inherit}
hr {
height:0;
color:inherit;
border-top-width:1px}
abbr:where([title]) {
-webkit-text-decoration:underline dotted;
text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6 {
font-size:inherit;
font-weight:inherit}
a {
color:inherit;
text-decoration:inherit}
b,strong {
font-weight:bolder}
code,kbd,samp,pre {
font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
font-feature-settings:normal;
font-variation-settings:normal;
font-size:1em}
small {
font-size:80%}
sub,sup {
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline}
sub {
bottom:-.25em}
sup {
top:-.5em}
table {
text-indent:0;
border-color:inherit;
border-collapse:collapse}
button,input,optgroup,select,textarea {
font-family:inherit;
font-feature-settings:inherit;
font-variation-settings:inherit;
font-size:100%;
font-weight:inherit;
line-height:inherit;
letter-spacing:inherit;
color:inherit;
margin:0;
padding:0}
button,select {
text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
-webkit-appearance:button;
background-color:transparent;
background-image:none}
:-moz-focusring {
outline:auto}
:-moz-ui-invalid {
box-shadow:none}
progress {
vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
height:auto}
[type=search] {
-webkit-appearance:textfield;
outline-offset:-2px}
::-webkit-search-decoration {
-webkit-appearance:none}
::-webkit-file-upload-button {
-webkit-appearance:button;
font:inherit}
summary {
display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
margin:0}
fieldset {
margin:0;
padding:0}
legend {
padding:0}
ol,ul,menu {
list-style:none;
margin:0;
padding:0}
dialog {
padding:0}
textarea {
resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder {
opacity:1;
color:#9ca3af}
input::placeholder,textarea::placeholder {
opacity:1;
color:#9ca3af}
button,[role=button] {
cursor:pointer}
:disabled {
cursor:default}
img,svg,video,canvas,audio,iframe,embed,object {
display:block;
vertical-align:middle}
img,video {
max-width:100%;
height:auto}
[hidden]:where(:not([hidden=until-found])) {
display:none}
.fixed {
position:fixed}
.absolute {
position:absolute}
.relative {
position:relative}
.sticky {
position:sticky}
.inset-0 {
top:0;
right:0;
bottom:0;
left:0}
.bottom-0 {
bottom:0}
.bottom-2 {
bottom:.5rem}
.bottom-4 {
bottom:1rem}
.left-0 {
left:0}
.left-4 {
left:1rem}
.right-0 {
right:0}
.right-2 {
right:.5rem}
.right-3 {
right:.75rem}
.right-4 {
right:1rem}
.top-0 {
top:0}
.top-1\/2 {
top:50%}
.top-20 {
top:5rem}
.top-4 {
top:1rem}
.z-10 {
z-index:10}
.z-50 {
z-index:50}
.mx-auto {
margin-left:auto;
margin-right:auto}
.mb-1 {
margin-bottom:.25rem}
.mb-12 {
margin-bottom:3rem}
.mb-16 {
margin-bottom:4rem}
.mb-2 {
margin-bottom:.5rem}
.mb-3 {
margin-bottom:.75rem}
.mb-4 {
margin-bottom:1rem}
.mb-6 {
margin-bottom:1.5rem}
.mb-8 {
margin-bottom:2rem}
.mt-1 {
margin-top:.25rem}
.mt-2 {
margin-top:.5rem}
.mt-4 {
margin-top:1rem}
.mt-6 {
margin-top:1.5rem}
.mt-8 {
margin-top:2rem}
.line-clamp-2 {
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2}
.block {
display:block}
.inline-block {
display:inline-block}
.flex {
display:flex}
.inline-flex {
display:inline-flex}
.grid {
display:grid}
.hidden {
display:none}
.aspect-video {
aspect-ratio:16 / 9}
.h-12 {
height:3rem}
.h-16 {
height:4rem}
.h-20 {
height:5rem}
.h-3 {
height:.75rem}
.h-4 {
height:1rem}
.h-5 {
height:1.25rem}
.h-6 {
height:1.5rem}
.h-8 {
height:2rem}
.h-\[500px\] {
height:500px}
.h-full {
height:100%}
.min-h-screen {
min-height:100vh}
.w-12 {
width:3rem}
.w-16 {
width:4rem}
.w-3 {
width:.75rem}
.w-32 {
width:8rem}
.w-4 {
width:1rem}
.w-48 {
width:12rem}
.w-5 {
width:1.25rem}
.w-6 {
width:1.5rem}
.w-64 {
width:16rem}
.w-8 {
width:2rem}
.w-full {
width:100%}
.max-w-2xl {
max-width:42rem}
.max-w-4xl {
max-width:56rem}
.max-w-7xl {
max-width:80rem}
.flex-1 {
flex:1 1 0%}
.flex-shrink-0 {
flex-shrink:0}
.-translate-y-1\/2 {
--tw-translate-y: -50%;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.transform {
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@keyframes spin {
to {
transform:rotate(360deg)}
}
.animate-spin {
animation:spin 1s linear infinite}
.grid-cols-1 {
grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2 {
grid-template-columns:repeat(2,minmax(0,1fr))}
.flex-col {
flex-direction:column}
.flex-wrap {
flex-wrap:wrap}
.items-start {
align-items:flex-start}
.items-center {
align-items:center}
.justify-center {
justify-content:center}
.justify-between {
justify-content:space-between}
.gap-1 {
gap:.25rem}
.gap-2 {
gap:.5rem}
.gap-3 {
gap:.75rem}
.gap-4 {
gap:1rem}
.gap-6 {
gap:1.5rem}
.gap-8 {
gap:2rem}
.space-x-2>:not([hidden])~:not([hidden]) {
--tw-space-x-reverse: 0;
margin-right:calc(.5rem * var(--tw-space-x-reverse));
margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-4>:not([hidden])~:not([hidden]) {
--tw-space-x-reverse: 0;
margin-right:calc(1rem * var(--tw-space-x-reverse));
margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-8>:not([hidden])~:not([hidden]) {
--tw-space-x-reverse: 0;
margin-right:calc(2rem * var(--tw-space-x-reverse));
margin-left:calc(2rem * calc(1 - var(--tw-space-x-reverse)))}
.space-y-2>:not([hidden])~:not([hidden]) {
--tw-space-y-reverse: 0;
margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]) {
--tw-space-y-reverse: 0;
margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]) {
--tw-space-y-reverse: 0;
margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.space-y-8>:not([hidden])~:not([hidden]) {
--tw-space-y-reverse: 0;
margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(2rem * var(--tw-space-y-reverse))}
.overflow-hidden {
overflow:hidden}
.whitespace-pre-line {
white-space:pre-line}
.rounded {
border-radius:.25rem}
.rounded-2xl {
border-radius:1rem}
.rounded-full {
border-radius:9999px}
.rounded-lg {
border-radius:.5rem}
.rounded-xl {
border-radius:.75rem}
.border {
border-width:1px}
.border-2 {
border-width:2px}
.border-l-4 {
border-left-width:4px}
.border-t {
border-top-width:1px}
.border-blue-400 {
--tw-border-opacity: 1;
border-color:rgb(96 165 250 / var(--tw-border-opacity, 1))}
.border-blue-500\/30 {
border-color:#3b82f64d}
.border-gray-800 {
--tw-border-opacity: 1;
border-color:rgb(31 41 55 / var(--tw-border-opacity, 1))}
.border-green-400 {
--tw-border-opacity: 1;
border-color:rgb(74 222 128 / var(--tw-border-opacity, 1))}
.border-green-500\/30 {
border-color:#22c55e4d}
.border-orange-400 {
--tw-border-opacity: 1;
border-color:rgb(251 146 60 / var(--tw-border-opacity, 1))}
.border-orange-500\/30 {
border-color:#f973164d}
.border-slate-700 {
--tw-border-opacity: 1;
border-color:rgb(51 65 85 / var(--tw-border-opacity, 1))}
.border-white {
--tw-border-opacity: 1;
border-color:rgb(255 255 255 / var(--tw-border-opacity, 1))}
.bg-black {
--tw-bg-opacity: 1;
background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-black\/40 {
background-color:#0006}
.bg-black\/50 {
background-color:#00000080}
.bg-black\/80 {
background-color:#000c}
.bg-blue-500\/20 {
background-color:#3b82f633}
.bg-blue-600 {
--tw-bg-opacity: 1;
background-color:rgb(37 99 235 / var(--tw-bg-opacity, 1))}
.bg-slate-700 {
--tw-bg-opacity: 1;
background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1))}
.bg-slate-800 {
--tw-bg-opacity: 1;
background-color:rgb(30 41 59 / var(--tw-bg-opacity, 1))}
.bg-slate-800\/50 {
background-color:#1e293b80}
.bg-white {
--tw-bg-opacity: 1;
background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-\[url\(\'data\:image\/svg\+xml\;
base64\,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHZpZXdCb3g9IjAgMCA2MCA2MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0zNiAxOGMzLjMxNCAwIDYgMi42ODYgNiA2cy0yLjY4NiA2LTYgNi02LTIuNjg2LTYtNiAyLjY4Ni02IDYtNiIgc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiLz48L2c\+PC9zdmc\+\'\)\] {
background-image:url(data:image/svg+xml;
base64,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHZpZXdCb3g9IjAgMCA2MCA2MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0zNiAxOGMzLjMxNCAwIDYgMi42ODYgNiA2cy0yLjY4NiA2LTYgNi02LTIuNjg2LTYtNiAyLjY4Ni02IDYtNiIgc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiLz48L2c+PC9zdmc+)}
.bg-gradient-to-b {
background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-br {
background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}
.bg-gradient-to-r {
background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t {
background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-black\/80 {
--tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/90 {
--tw-gradient-from: rgb(0 0 0 / .9) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-400 {
--tw-gradient-from: #60a5fa var(--tw-gradient-from-position);
--tw-gradient-to: rgb(96 165 250 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-500 {
--tw-gradient-from: #3b82f6 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-500\/20 {
--tw-gradient-from: rgb(59 130 246 / .2) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-600 {
--tw-gradient-from: #2563eb var(--tw-gradient-from-position);
--tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-500 {
--tw-gradient-from: #22c55e var(--tw-gradient-from-position);
--tw-gradient-to: rgb(34 197 94 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-500\/20 {
--tw-gradient-from: rgb(34 197 94 / .2) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(34 197 94 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-500 {
--tw-gradient-from: #f97316 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(249 115 22 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-500\/20 {
--tw-gradient-from: rgb(249 115 22 / .2) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(249 115 22 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-red-500 {
--tw-gradient-from: #ef4444 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(239 68 68 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-800 {
--tw-gradient-from: #1e293b var(--tw-gradient-from-position);
--tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-900 {
--tw-gradient-from: #0f172a var(--tw-gradient-from-position);
--tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-950 {
--tw-gradient-from: #020617 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(2 6 23 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-black\/20 {
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-cyan-600 {
--tw-gradient-to: rgb(8 145 178 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), #0891b2 var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-slate-800 {
--tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), #1e293b var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-slate-900 {
--tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), #0f172a var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-amber-500 {
--tw-gradient-to: #f59e0b var(--tw-gradient-to-position)}
.to-amber-500\/20 {
--tw-gradient-to: rgb(245 158 11 / .2) var(--tw-gradient-to-position)}
.to-black {
--tw-gradient-to: #000 var(--tw-gradient-to-position)}
.to-cyan-400 {
--tw-gradient-to: #22d3ee var(--tw-gradient-to-position)}
.to-cyan-500 {
--tw-gradient-to: #06b6d4 var(--tw-gradient-to-position)}
.to-cyan-500\/20 {
--tw-gradient-to: rgb(6 182 212 / .2) var(--tw-gradient-to-position)}
.to-cyan-600 {
--tw-gradient-to: #0891b2 var(--tw-gradient-to-position)}
.to-emerald-500 {
--tw-gradient-to: #10b981 var(--tw-gradient-to-position)}
.to-emerald-500\/20 {
--tw-gradient-to: rgb(16 185 129 / .2) var(--tw-gradient-to-position)}
.to-rose-500 {
--tw-gradient-to: #f43f5e var(--tw-gradient-to-position)}
.to-slate-900 {
--tw-gradient-to: #0f172a var(--tw-gradient-to-position)}
.to-teal-600 {
--tw-gradient-to: #0d9488 var(--tw-gradient-to-position)}
.to-transparent {
--tw-gradient-to: transparent var(--tw-gradient-to-position)}
.bg-clip-text {
-webkit-background-clip:text;
background-clip:text}
.bg-repeat {
background-repeat:repeat}
.fill-yellow-400 {
fill:#facc15}
.object-cover {
-o-object-fit:cover;
object-fit:cover}
.p-2 {
padding:.5rem}
.p-4 {
padding:1rem}
.p-6 {
padding:1.5rem}
.p-8 {
padding:2rem}
.px-2 {
padding-left:.5rem;
padding-right:.5rem}
.px-3 {
padding-left:.75rem;
padding-right:.75rem}
.px-4 {
padding-left:1rem;
padding-right:1rem}
.px-6 {
padding-left:1.5rem;
padding-right:1.5rem}
.px-8 {
padding-left:2rem;
padding-right:2rem}
.py-1 {
padding-top:.25rem;
padding-bottom:.25rem}
.py-12 {
padding-top:3rem;
padding-bottom:3rem}
.py-2 {
padding-top:.5rem;
padding-bottom:.5rem}
.py-20 {
padding-top:5rem;
padding-bottom:5rem}
.py-3 {
padding-top:.75rem;
padding-bottom:.75rem}
.py-4 {
padding-top:1rem;
padding-bottom:1rem}
.py-8 {
padding-top:2rem;
padding-bottom:2rem}
.pr-10 {
padding-right:2.5rem}
.pr-14 {
padding-right:3.5rem}
.pt-16 {
padding-top:4rem}
.pt-2 {
padding-top:.5rem}
.pt-6 {
padding-top:1.5rem}
.pt-8 {
padding-top:2rem}
.text-center {
text-align:center}
.text-2xl {
font-size:1.5rem;
line-height:2rem}
.text-3xl {
font-size:1.875rem;
line-height:2.25rem}
.text-4xl {
font-size:2.25rem;
line-height:2.5rem}
.text-5xl {
font-size:3rem;
line-height:1}
.text-lg {
font-size:1.125rem;
line-height:1.75rem}
.text-sm {
font-size:.875rem;
line-height:1.25rem}
.text-xl {
font-size:1.25rem;
line-height:1.75rem}
.text-xs {
font-size:.75rem;
line-height:1rem}
.font-bold {
font-weight:700}
.font-medium {
font-weight:500}
.font-semibold {
font-weight:600}
.leading-relaxed {
line-height:1.625}
.leading-tight {
line-height:1.25}
.text-blue-400 {
--tw-text-opacity: 1;
color:rgb(96 165 250 / var(--tw-text-opacity, 1))}
.text-blue-600 {
--tw-text-opacity: 1;
color:rgb(37 99 235 / var(--tw-text-opacity, 1))}
.text-cyan-500 {
--tw-text-opacity: 1;
color:rgb(6 182 212 / var(--tw-text-opacity, 1))}
.text-gray-300 {
--tw-text-opacity: 1;
color:rgb(209 213 219 / var(--tw-text-opacity, 1))}
.text-gray-400 {
--tw-text-opacity: 1;
color:rgb(156 163 175 / var(--tw-text-opacity, 1))}
.text-gray-500 {
--tw-text-opacity: 1;
color:rgb(107 114 128 / var(--tw-text-opacity, 1))}
.text-green-400 {
--tw-text-opacity: 1;
color:rgb(74 222 128 / var(--tw-text-opacity, 1))}
.text-green-500 {
--tw-text-opacity: 1;
color:rgb(34 197 94 / var(--tw-text-opacity, 1))}
.text-orange-400 {
--tw-text-opacity: 1;
color:rgb(251 146 60 / var(--tw-text-opacity, 1))}
.text-orange-500 {
--tw-text-opacity: 1;
color:rgb(249 115 22 / var(--tw-text-opacity, 1))}
.text-red-400 {
--tw-text-opacity: 1;
color:rgb(248 113 113 / var(--tw-text-opacity, 1))}
.text-red-500 {
--tw-text-opacity: 1;
color:rgb(239 68 68 / var(--tw-text-opacity, 1))}
.text-transparent {
color:transparent}
.text-white {
--tw-text-opacity: 1;
color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.text-white\/90 {
color:#ffffffe6}
.text-yellow-400 {
--tw-text-opacity: 1;
color:rgb(250 204 21 / var(--tw-text-opacity, 1))}
.text-yellow-500 {
--tw-text-opacity: 1;
color:rgb(234 179 8 / var(--tw-text-opacity, 1))}
.opacity-0 {
opacity:0}
.opacity-20 {
opacity:.2}
.opacity-80 {
opacity:.8}
.shadow-lg {
--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.drop-shadow-lg {
--tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 4px 3px rgb(0 0 0 / .1));
filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.filter {
filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.transition-all {
transition-property:all;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-colors {
transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-opacity {
transition-property:opacity;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.duration-300 {
transition-duration:.3s}
.hover\:-translate-y-1:hover {
--tw-translate-y: -.25rem;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:scale-105:hover {
--tw-scale-x: 1.05;
--tw-scale-y: 1.05;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-blue-50:hover {
--tw-bg-opacity: 1;
background-color:rgb(239 246 255 / var(--tw-bg-opacity, 1))}
.hover\:bg-blue-700:hover {
--tw-bg-opacity: 1;
background-color:rgb(29 78 216 / var(--tw-bg-opacity, 1))}
.hover\:bg-slate-600:hover {
--tw-bg-opacity: 1;
background-color:rgb(71 85 105 / var(--tw-bg-opacity, 1))}
.hover\:bg-slate-700\/50:hover {
background-color:#33415580}
.hover\:bg-white\/10:hover {
background-color:#ffffff1a}
.hover\:text-blue-300:hover {
--tw-text-opacity: 1;
color:rgb(147 197 253 / var(--tw-text-opacity, 1))}
.hover\:text-blue-400:hover {
--tw-text-opacity: 1;
color:rgb(96 165 250 / var(--tw-text-opacity, 1))}
.hover\:text-white:hover {
--tw-text-opacity: 1;
color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.hover\:opacity-80:hover {
opacity:.8}
.hover\:shadow-2xl:hover {
--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
--tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-lg:hover {
--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-xl:hover {
--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-blue-500\/20:hover {
--tw-shadow-color: rgb(59 130 246 / .2);
--tw-shadow: var(--tw-shadow-colored)}
.hover\:shadow-blue-500\/30:hover {
--tw-shadow-color: rgb(59 130 246 / .3);
--tw-shadow: var(--tw-shadow-colored)}
.focus\:outline-none:focus {
outline:2px solid transparent;
outline-offset:2px}
.focus\:ring-2:focus {
--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
--tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)}
.focus\:ring-blue-400:focus {
--tw-ring-opacity: 1;
--tw-ring-color: rgb(96 165 250 / var(--tw-ring-opacity, 1))}
.group:hover .group-hover\:text-blue-400 {
--tw-text-opacity: 1;
color:rgb(96 165 250 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100 {
opacity:1}
@media (min-width: 640px) {
.sm\:grid-cols-2 {
grid-template-columns:repeat(2,minmax(0,1fr))}
.sm\:px-6 {
padding-left:1.5rem;
padding-right:1.5rem}
}
@media (min-width: 768px) {
.md\:flex {
display:flex}
.md\:hidden {
display:none}
.md\:grid-cols-2 {
grid-template-columns:repeat(2,minmax(0,1fr))}
.md\:grid-cols-3 {
grid-template-columns:repeat(3,minmax(0,1fr))}
.md\:text-6xl {
font-size:3.75rem;
line-height:1}
}
@media (min-width: 1024px) {
.lg\:col-span-1 {
grid-column:span 1 / span 1}
.lg\:col-span-2 {
grid-column:span 2 / span 2}
.lg\:grid-cols-3 {
grid-template-columns:repeat(3,minmax(0,1fr))}
.lg\:grid-cols-4 {
grid-template-columns:repeat(4,minmax(0,1fr))}
.lg\:grid-cols-6 {
grid-template-columns:repeat(6,minmax(0,1fr))}
.lg\:px-8 {
padding-left:2rem;
padding-right:2rem}
}

